export default {
  //#region ending v1.0.0
  failed: '執行失敗',
  success: '執行成功',
  appsuffix: 'PIC同業預定系統',
  siteName: '同業預定系統',
  lanuage: '系統語言',
  loginout: '登錄信息失效，請重新登錄',
  timeout: '當前網絡環境異常，請求超時',
  syslog: '系統升級告示',
  sysmsg: '系統通知',
  daterange: '請選擇檢索日期',
  morequery: '更多篩選項',
  query: '檢索',
  noneData: '沒有找到相關的數據',
  loading: '正在加載數據',
  loading2: '加載中，請稍後~',
  verified: '已認證',
  noneFax: '無傳真信息',
  noneNotify: '暫無通知消息',
  none: '無',
  have: '有',
  free: '免費',
  before: '提前',
  dinner: {
    a: '早餐',
    b: '午餐',
    c: '晚餐'
  },
  hotelType: {
    a: '商務酒店',
    b: '豪華酒店',
    c: '溫泉酒店',
    d: '海濱度假酒店'
  },
  personal: {
    pageTitle: '個人檔案',
    trading: '累積交易額',
    order: '訂單數量',
    cancel: '取消率',
    ProfileDetails: '資料詳情',
    TravelAgency: '旅行社名稱',
    numbering: '統一編號(統編)',
    LINEID: 'LINE ID',
    Phone: '聯絡電話',
    addreess: '辦公地址',
    Name: '姓名',
    Email: '電郵',
    post: '負責人',
    profile: '概述',
    security: '帳戶安全',
    accountUpdate: '帳戶信息修改提示',
    accountUpdateTips: '如果您需要修改以上預留的帳戶資料，請聯繫您與PIC對接業務人員進行修改',
    resetPw: '修改密碼',
    cpw: '當前密碼',
    npw: '新密碼',
    rpw: '確認新密碼',
    subBtn: '確認修改',
    cpwTips: '請輸入當前密碼',
    updateSuccess: '密碼修改成功，請重新登入',
    photoSuccess: '頭像設置成功'
  },
  upload: {
    success: '上傳成功',
    failed: '上傳失敗',
    down: '下載',
    reload: '重新上傳'
  },
  hd: {
    item: {
      a: '入湯稅',
      b: '城市稅',
      c: '停車場',
      d: '預約截止天數',
      e: '是否含餐',
      f: '酒店類型',
      g: '設施服務',
      h: '溫馨提醒'
    }
  },
  dialog: {
    titles: {
      hotel: '移除酒店警示',
      horder: '取消订单警示'
    },
    contents: {
      hotel: {
        t1: '你確定要移除',
        t2: '的酒店'
      },
      horder: '你确定需要取消此订单吗？'
    }
  },
  close: '關閉',
  unit: {
    jian: '間',
    ren: '人',
    jp: '日圓',
    jpc: '¥',
    night: '晚',
    jf: '間房',
    day: '天'
  },
  expends: {
    on: '展開',
    off: '收起'
  },
  hotelm: {
    pageTitle: '酒店訂單變更',
    otherRoom: '使用其他房型',
    noneOther: '無其他可用房型',
    save: '保存訂單',
    cancel: '取消訂單'
  },
  hotelorder: {
    dialog: {
      title: '您的專屬付款賬戶如下',
      AccountName: '戶名',
      account: '賬號',
      prompt: '我們將會在您付款後的1-2個工作日內完成確認,確認後自動更新訂單入款',
      copy: '複製'
    },
    pay: {
      t1: '出發前收款酒店，請您於 ',
      t11: '前支付訂金，並且於 ',
      t12: ' 日前支付尾款',
      t2: '到店自付酒店，需要您於 ',
      t21: ' 前上傳旅客名單'
    },
    hands: '手配費',
    payinfo: '查看支付方式',
    sendpay: '提繳付款憑證',
    uploadGuest: '上傳旅客名單',
    pageTitle: '酒店訂單',
    recovery: '訂單回收站',
    copy: '複製',
    copyed: '已複製',
    createTime: '下訂時間',
    priceTips: '按照入住人數*房型單價=房型總價小計（不含稅）',
    people: '人數',
    unitPrice: '單價',
    xj: '小計',
    orderMoney: '訂單總金額',
    payed: '已支付',
    warn: '查看預定的注意事項',
    taxed: '含稅',
    handFee: '手配費',
    check: {
      un: '未確認',
      ok: '確認'
    },
    opera: {
      normal: '訂單操作',
      cancel: '取消訂單',
      edit: '訂單變更',
      view: '查看詳情'
    },
    payType: {
      t1: '到店自付',
      t2: '出發前付款'
    },
    col: {
      hn: '酒店名稱',
      d: '入住日期',
      r: '入住信息',
      n: '訂房號',
      t: '城市稅',
      t2: '入湯稅',
      m: '小計',
      noRoomNo: '訂房號',
      noneTax: '稅入',
      pt: '付款方式'
    },
    search: {
      status: '訂單狀態',
      orderNum: '訂單編號',
      daterange: '下單時間',
      roomType: '酒店房型',
      orderId: '訂單流水號',
      orderType: '訂單類型',
      tcNum: '組團號',
      contactInfo: '聯繫人信息',
      contactInfoHolder: '請輸入聯繫人/聯繫電話'
    },
    orderType: {
      default: '所有類型',
      tour: '團隊訂房',
      guest: '散拼訂房'
    },
    orderStatus: {
      normal: '全部訂單',
      apply: '待確認',
      check: '已確認',
      cancel: '已取消',
      sun: '收損訂單'
    }
  },
  dayOfWeek: {
    mon: '一',
    tues: '二',
    wed: '三',
    thur: '四',
    fri: '五',
    sat: '六',
    sun: '日'
  },
  Notifications: {
    title: '通知',
    subtitle: '條新消息',
    more: '更多',
    time: 'h'
  },
  hotel: {
    newDateOrder: '新日期預定',
    newDateTips: '請先選擇需要預訂的日期',
    newHotelBtn: '選擇酒店',
    addRoomBtn: '操作',
    addRoom: '選擇',
    groupPrice: '合計',
    pageTitle: '酒店檢索',
    area: '檢索區域',
    searchName: '酒店名稱',
    hotelRate: '酒店星級',
    minPrice: '最低價格',
    maxPrice: '最高價格',
    waringTips: '注意：以下計費與報價均是按照人數進行計費',
    inHouseDate: '入住日期',
    inhouseDays: '共計',
    bigTips: '本房型不同的酒店入住人數限制不同，系統默認該房型只能入住一人',
    yg: '預計 ',
    outbind: '超出現有的庫存預定，我們會即時與酒店協商，請保證收訊通暢',
    details: {
      zuoji: '座機',
      chuanzhen: '傳真',
      guanwang: '官網',
      xiangqing: '酒店詳情'
    },
    car: {
      shoppingTitle: '購物車',
      addShopping: '暫存購物車',
      orderTitle: '訂單',
      people: '人',
      between: '间',
      submit: '確認下單',
      tax: '稅',
      soup: '入汤',
      OrderType: '訂單類型',
      TCNum: '组团号',
      ContactName: '联系人名稱',
      ContactNumber: '联系人电话',
      inputText: '請輸入',
      Remark: '備註',
      scattered: '散客',
      group: '團',
      title: '本次行程',
      title1: '天，入住',
      title2: '個酒店',
      subtitle: '酒店採購單',
      sumPrice: '訂單總金額'
    },
    shopping: {
      labelNum: '房數',
      peopleNum: '人數',
      small: '數量不能小於',
      big: '大於剩餘數嘚',
      StandardRooms: '標間',
      maxRooms: '大床間',
      naturalRooms: '自然間',
      ThreeRooms: '三人間',
      driverRoom: '司機間',
      only: '僅剩',
      between: '間',
      TheSelected: '已选'
    },
    pricetips: '酒店報價表',
    buy: '預定',
    table: {
      price: '價格(標準間)',
      ins: '總/用/剩',
      confirm: '確認/預定',
      limit: '超定'
    },
    rooms: {
      default: '全部房型',
      normal: '標準間',
      big: '大床房',
      sing: '自然單間',
      three: '三人間',
      driver: '司導間'
    },
    col: {
      first: '酒店名稱',
      second: '價格&庫存',
      three: '總庫存',
      four: '價格',
      five: '標準間價格',
      low: '起',
      ins: '庫存',
      sins: '剩餘庫存',
      uins: '已預訂',
      more: '更多房型報價',
      noMore: '沒有其他房型報價',
      zhi: '至'
    },
    datetype: {
      red: '紅日',
      pink: '旺季',
      avg: '平日',
      dan: '淡日',
      spe: '特別日',
      xing: '行前日'
    },
    rates: {
      normal: '所有等級',
      low: '三星或商務',
      middle: '四星',
      hight: '五星'
    }
  },
  userMenu: {
    mypro: '個人檔案',
    myfinace: '請求書',
    fapiao: '索取發票',
    lang: '系統語言',
    signOut: '登出'
  },
  menu: {
    hotel: {
      first: '酒店預訂',
      second: '酒店檢索',
      three: '酒店訂單'
    },
    car: {
      first: '車輛預定',
      second: '車輛預定',
      three: '用車訂單'
    },
    ticket: {
      first: '門票預訂',
      second: '門票檢索',
      three: '門票訂單'
    },
    finance: {
      first: '帳單',
      second: '月度請求書',
      three: '匯款說明'
    }
  },
  login: {
    notaccess: '沒有同業會員帳戶？',
    registlink: '申請註冊',
    title: '登入',
    subTitle: '歡迎您的到來，開啟急速採購',
    account: '帳戶（EMail/統編）',
    password: '密碼',
    forgot: '忘記密碼？',
    signin: '登入',
    pageTitle: '登入',
    ruleTipsAccount: '請填寫正確的帳號',
    ruleTipsPwd: '請填寫密碼',
    formTips: '請填寫登陸信息',
    success: '登陸成功'
  },
  forget: {
    pageTitle: '忘记密码',
    title: '忘記密碼',
    subtitle: '輸入您的郵箱，以重置密碼',
    notaccess: '已經是會員了？',
    registlink: '登入',
    account: '帳戶（EMail）',
    submit: '提交',
    cancel: '取消',
    goback: '返回',
    mailResult: '郵件已發送到您的郵箱，請根據郵件提示修改密碼',
    resultBtn: '我已知曉'
  },
  newpwd: {
    pageTitle: '設置新密碼',
    title: '設置新密碼',
    subtitle: '為了您的帳戶安全，建議您定期修改密碼',
    notaccess: '你已經重置密碼了嗎？',
    registlink: '登入',
    pass: '新密碼',
    passTips: '使用8個或8個以上的字母、數字和符號的組合',
    passvalidate: '請按照提示要求設置密碼',
    repeatPassvalidate: '兩次輸入密碼不一致',
    repeatPass: '再次輸入密碼',
    notEmptyPass: '新密碼最少為8位',
    maxLengthPass: '密碼長度應為8-16位',
    updateResult: '新密碼已經設置成功，可以立即登入',
    resultBtn: '立即登入'
  },
  //#endregion

  //eg:
  //#region v1.0.1
  v101:{
    downloadHands:'下載手佩書',
    noneHands:'手佩書未生成',
    hotelTips:'酒店溫馨提醒',
    iknow:'我已知曉',
    versionUpgrade:'版本更新紀錄',
    comingsoon:'我們即將推出',
    comingsoonDesc:'我們正在努力推進此功能的開發，預期將在1個月左右的週期內完成上線。感謝您的支持',
    versonDetails:{
      date:'2022/11/29',
      content:''
    }
  }
  //#endregion
}
